<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484505</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/45/JORFARTI000054484505.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484499" date_publi="2026-07-25" date_signature="2026-07-21" nature="ARRETE" nor="EAEC2619000A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 21 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484499">Arrêté du 21 juillet 2026 portant cessation et nomination au cabinet du ministre délégué auprès du ministre de l'Europe et des affaires étrangères, chargé du commerce extérieur et de l'attractivité</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484505" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mme Sarah MORVAN est nommée directrice adjointe de cabinet chargée de la politique commerciale, au cabinet du ministre délégué auprès du ministre de l'Europe et des affaires étrangères, chargé du commerce extérieur et de l'attractivité, à compter du 27 juillet 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
